Bug 1099578 - znc-infobot needs update on epel6 because of znc-1.4
Summary: znc-infobot needs update on epel6 because of znc-1.4
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: znc-infobot
Version: el6
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: ---
Assignee: Keiran Smith
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-05-20 15:58 UTC by Tuomo Soini
Modified: 2014-08-27 01:37 UTC (History)
2 users (show)

Fixed In Version: znc-infobot-1.4-1.fc19
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-27 01:29:49 UTC
Type: Bug


Attachments (Terms of Use)

Description Tuomo Soini 2014-05-20 15:58:39 UTC
Description of problem:

znc-infobot requires znc = 1.2 and epel-testing ships znc-1.4-1.el6 so znc-infobot requires update.

Comment 1 Tuomo Soini 2014-07-10 09:14:35 UTC
znc-infobot is still not installable after znc update.

Comment 2 Fedora Update System 2014-08-12 10:44:59 UTC
znc-infobot-1.4-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/znc-infobot-1.4-1.fc19

Comment 3 Fedora Update System 2014-08-12 10:45:05 UTC
znc-infobot-1.4-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/znc-infobot-1.4-1.el6

Comment 4 Fedora Update System 2014-08-12 10:47:26 UTC
znc-infobot-1.4-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/znc-infobot-1.4-1.fc20

Comment 5 Fedora Update System 2014-08-13 00:39:10 UTC
Package znc-infobot-1.4-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing znc-infobot-1.4-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2014-2187/znc-infobot-1.4-1.el6
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2014-08-27 01:29:49 UTC
znc-infobot-1.4-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2014-08-27 01:37:03 UTC
znc-infobot-1.4-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.